## javax.faces.component
Interface NamingContainer

All Known Implementing Classes:
  UIData, UIForm, UINamingContainer

public interface NamingContainer

Version:
  $Revision: 166994 $ $Date: 2004-07-01 18:12:40 -0400 (Thu, 01 Jul 2004) $
Author:
  Manfred Geiler (latest modification by $Author: mwessendorf $)

Field Summary
`static char` `SEPARATOR_CHAR`

Field Detail

### SEPARATOR_CHAR

    public static final char SEPARATOR_CHAR

See Also:
  Constant Field Values